Subject: [6tisch] IETF91 preliminary agenda

From: Thomas Watteyne <[email-masked]>
Date: Mon, 13 Oct 2014 10:53:05 -0700

All,

You might have seen that the IETF91 preliminary agenda was published on
Friday (https://datatracker.ietf.org/meeting/91/agenda.html).

The 6TiSCH WG meeting is scheduled *Thursday Nov 13 9am HST*. *Note that
this is different from what was initially scheduled*.

*Don't make travel arrangements based on this preliminary agenda.* The
final agenda will be published Friday 10/17, and is subject to change, up
to and during the meeting.

Thomas